(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     17611,        445]
NotebookOptionsPosition[     16801,        421]
NotebookOutlinePosition[     17276,        439]
CellTagsIndexPosition[     17233,        436]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"n", " ", "=", " ", "800"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", " ", "=", "450"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"l", "'"}], "=", 
    RowBox[{"l", "-", "1"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"speed", " ", "of", " ", "light", " ", 
    RowBox[{"m", "/", "s"}]}], "*)"}], " ", 
  RowBox[{
   RowBox[{"c", "=", "2.998*^8"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Rydberg", " ", "Constant"}], "*)"}], " ", 
  RowBox[{
   RowBox[{"R", "=", 
    RowBox[{"m", "*", 
     RowBox[{
      RowBox[{"e", "^", "4"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4", "\[Pi]", "*", 
           SubscriptBox["\[Epsilon]", "0"]}], ")"}], "^", "2"}], "*", 
        RowBox[{"\[HBar]", "^", "2"}]}], ")"}]}]}]}], " ", 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"(*", 
   RowBox[{"Rydberg", " ", "Frequency"}], "*)"}], 
  RowBox[{
   RowBox[{"Ry", "=", 
    RowBox[{"m", "*", 
     RowBox[{
      RowBox[{"e", "^", "4"}], "/", 
      RowBox[{"(", 
       RowBox[{"4", "\[Pi]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4", "\[Pi]", "*", 
           SubscriptBox["\[Epsilon]", "0"]}], ")"}], "^", "2"}], "*", 
        RowBox[{"\[HBar]", "^", "3"}]}], ")"}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Charge", " ", "of", " ", "Electron", " ", "in", " ", "SI"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"e", "=", "1.60*^-19"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[HBar]", "-", 
    RowBox[{"bar", " ", "SI", " ", "units"}]}], "*)"}], " ", 
  RowBox[{
   RowBox[{"\[HBar]", "=", " ", "1.06*^-34"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Epsilon", " ", "naught", " ", "SI", " ", "units"}], "*)"}], 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Epsilon]", "0"], "=", "8.85*^-12"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "mass", " ", "in", " ", "kilos", " ", "of", " ", "electron", " ", "SI"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"m", "=", "9.109383*^-31"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Bohr", " ", "Radius"}], "*)"}], 
  RowBox[{
   RowBox[{
    SubscriptBox["a", "0"], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "\[Pi]", "*", 
       SubscriptBox["\[Epsilon]", "0"], "*", 
       RowBox[{"\[HBar]", "^", "2"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", 
       RowBox[{"e", "^", "2"}]}], ")"}]}]}], " ", 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"fine", " ", "structure", " ", "constant"}], "*)"}], 
  RowBox[{
   RowBox[{"\[Alpha]", "=", 
    FractionBox[
     SuperscriptBox["e", "2"], 
     RowBox[{"4", "*", "\[Pi]", "*", 
      SubscriptBox["\[Epsilon]", "0"], "*", "\[HBar]", "*", "c"}]]}], " ", 
   ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]", "=", " ", 
    RowBox[{"N", "[", 
     SqrtBox[
      RowBox[{" ", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"l", "*", 
          RowBox[{"(", 
           RowBox[{"l", "+", "1"}], ")"}]}], 
         SuperscriptBox["n", "2"]]}]}]], "]"}]}], ";"}], 
  RowBox[{"(*", "eccentricity", "*)"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    SubscriptBox["a", "0"], " ", "is", " ", "semimajor", " ", "axis"}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coef1", " ", "=", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", "2"], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", "k"}], ",", 
         RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], "-", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"1", "+", "k"}], ",", 
         RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}]}], ")"}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"coef2", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox["\[Epsilon]", "2"]}], 
         SuperscriptBox["\[Epsilon]", "2"]], ")"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"k", ",", 
         RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], ")"}]}], ")"}]}], ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
   "bessel", " ", "functions", " ", "used", " ", "in", " ", "Horbatsch", " ", 
    "paper", " ", "parameterization", " ", "of", " ", "ellipse"}], "*)"}], 
  " ", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Omega]", " ", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], "*", "m", "*", 
      SuperscriptBox["c", "2"]}], 
     RowBox[{"(", 
      RowBox[{"\[HBar]", "*", 
       RowBox[{"n", "^", "3"}]}], ")"}]]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xx", " ", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"-", "3"}], "2"], "*", "\[Epsilon]", "*", 
     SubscriptBox["a", "0"]}], "+", 
    RowBox[{"Sum", "[", " ", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", "*", 
         SubscriptBox["a", "0"]}], "k"], "*", "coef1", "*", 
       RowBox[{"Cos", "[", 
        RowBox[{"k", "*", "\[Omega]", "*", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Range", "[", 
         RowBox[{"1", ",", "100"}], "]"}]}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"yy", " ", "=", " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", "*", 
         SubscriptBox["a", "0"]}], "k"], "*", "coef2", "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"k", "*", "\[Omega]", "*", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Range", "[", 
         RowBox[{"1", ",", "100"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"focus", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"-", "3"}], "2"], "*", "\[Epsilon]", "*", 
      SubscriptBox["a", "0"]}], "+", 
     RowBox[{"Sum", "[", " ", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"2", "*", 
          SubscriptBox["a", "0"]}], "k"], "*", "coef1"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", 
         RowBox[{"Range", "[", 
          RowBox[{"1", ",", "100"}], "]"}]}], "}"}]}], "]"}], "-", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["a", "0"], "-", 
       RowBox[{"\[Epsilon]", "*", 
        SubscriptBox["a", "0"]}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"should", " ", "equal", " ", "zero"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"orbit", "=", 
  RowBox[{
   RowBox[{"ResourceFunction", "[", "\"\<ManipulateParametricPlot\>\"", "]"}],
    "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", "yy"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", ".0000001", ",", ".00000000001"}], "}"}], 
    ",", 
    RowBox[{"\"\<DrawVector\>\"", "->", "False"}], ",", 
    RowBox[{"SaveDefinitions", "->", "True"}], ",", 
    RowBox[{"PlotLabel", " ", "->", 
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
        "StringTemplate", "[", 
         "\"\<Elliptical Orbit of Electron with n=`1`, l=`2`\>\"", "]"}], "[", 
        RowBox[{"n", ",", "l"}], "]"}], ",", "Black"}], "]"}]}]}], 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8994737961861796`*^9, 3.899473799474059*^9}, {
   3.8994738815304728`*^9, 3.899473975632205*^9}, {3.8994740069597335`*^9, 
   3.899474073215187*^9}, {3.899474166677228*^9, 3.8994742026758537`*^9}, {
   3.899474237547938*^9, 3.8994742684092417`*^9}, 3.899474308639083*^9, {
   3.8994743491316166`*^9, 3.899474354348198*^9}, {3.899474405987833*^9, 
   3.899474486238761*^9}, {3.899474556952741*^9, 3.8994746282900553`*^9}, {
   3.89947469102276*^9, 3.899474691202651*^9}, {3.8994747329166985`*^9, 
   3.899474845660039*^9}, {3.899474905861714*^9, 3.89947494206163*^9}, {
   3.8994750317892733`*^9, 3.8994750410045843`*^9}, {3.8994751232113266`*^9, 
   3.8994752344175735`*^9}, {3.899476885885065*^9, 3.899476909726577*^9}, {
   3.8994769820864525`*^9, 3.8994770779010572`*^9}, {3.8994771857865934`*^9, 
   3.8994772822672777`*^9}, 3.8994773172195787`*^9, {3.8994773483384433`*^9, 
   3.8994773776778917`*^9}, 3.8994775443439794`*^9, {3.89947757861143*^9, 
   3.899477612524173*^9}, {3.899477652820012*^9, 3.8994777388453817`*^9}, {
   3.899477797771918*^9, 3.899477819038374*^9}, 3.899478000209672*^9, 
   3.899478057245397*^9, {3.8994781365759163`*^9, 3.899478162869892*^9}, {
   3.8994782531311827`*^9, 3.8994782547779264`*^9}, {3.8994783019256525`*^9, 
   3.8994784329684477`*^9}, {3.89947847828642*^9, 3.8994784912941217`*^9}, {
   3.8998938648792996`*^9, 3.8998939151614227`*^9}, {3.899893961197523*^9, 
   3.899893994411166*^9}, {3.8998940894434547`*^9, 3.899894110041459*^9}, {
   3.899894213386529*^9, 3.8998942227866974`*^9}, {3.899894266571517*^9, 
   3.8998943788736954`*^9}, {3.899894429955653*^9, 3.8998944708747606`*^9}, 
   3.899894690051736*^9, {3.8998947256614017`*^9, 3.899894811018341*^9}, {
   3.899896340628272*^9, 3.8998963912988443`*^9}, 3.899896462444906*^9, {
   3.899896504357093*^9, 3.899896506883932*^9}, {3.899896612653979*^9, 
   3.899896623708339*^9}, {3.8998966905307026`*^9, 3.8998966928046737`*^9}, {
   3.899896732846319*^9, 3.899896753386512*^9}, {3.899896886813154*^9, 
   3.8998969220680084`*^9}, {3.8998969624551497`*^9, 
   3.8998969746693935`*^9}, {3.899897061591031*^9, 3.8998971213162704`*^9}, {
   3.8998972851654077`*^9, 3.89989730721233*^9}, {3.899897415980338*^9, 
   3.899897571549515*^9}, 3.8998976364776115`*^9, {3.8998976687893953`*^9, 
   3.8998976689558487`*^9}, {3.8998977936614027`*^9, 3.899897848732823*^9}, 
   3.899897884167647*^9, {3.899898007079801*^9, 3.899898011686384*^9}, {
   3.8998980491104026`*^9, 3.899898066540516*^9}, {3.899898251086998*^9, 
   3.8998982878710117`*^9}, 3.8998987055592318`*^9, {3.8998987873806667`*^9, 
   3.899898831142437*^9}, {3.8998989175114527`*^9, 3.8998989461833935`*^9}, {
   3.8998990964064865`*^9, 3.899899141044623*^9}, {3.8998992576142373`*^9, 
   3.8998992601336837`*^9}, {3.8998994335366716`*^9, 3.899899463686807*^9}, {
   3.8999003622071247`*^9, 3.899900366755986*^9}, {3.8999003979471207`*^9, 
   3.8999004076574574`*^9}, {3.899900439238799*^9, 3.8999004446071672`*^9}, {
   3.899900546416463*^9, 3.8999005680474744`*^9}, {3.8999006363513985`*^9, 
   3.8999008074383426`*^9}, {3.899900858342591*^9, 3.8999009415584106`*^9}, {
   3.8999010294705153`*^9, 3.8999010688053246`*^9}, {3.899904066328863*^9, 
   3.8999040932815523`*^9}, 3.8999041967776237`*^9, {3.8999042285446143`*^9, 
   3.8999043159294095`*^9}, {3.8999049196263943`*^9, 3.899904920754409*^9}, {
   3.8999049815637846`*^9, 3.8999051275003304`*^9}, {3.899905169074601*^9, 
   3.8999051700840626`*^9}, {3.899905233150783*^9, 3.8999053052458735`*^9}, {
   3.8999054366229506`*^9, 3.899905552490613*^9}, {3.89990558683489*^9, 
   3.8999056990446444`*^9}},
 Background->GrayLevel[0.85],
 CellLabel->
  "In[1933]:=",ExpressionUUID->"380bf5fd-55df-45f0-a231-2c9a67efe58f"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{
    FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`k$$ = 2.067*^-8, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`k$$], 0, 
       "Parameter"}, 0, 1.*^-7, 1.*^-11}}, Typeset`size$$ = {
    432., {122., 128.43278167085572`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`k$$ = 0}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Show[FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`plot$92748, 
        Graphics[
         Flatten[
          MapThread[{#, 
            Point[#2]}& , {
           FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`ptstyle$92748, 
            ReplaceAll[
            FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`funl$92748, \
$CellContext`t -> 
             FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`k$$]}]]], 
        PlotRange -> 
        FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`plotrange$92748],
       "Specifications" :> {{{
         FunctionRepository`$347ff35e8dc54e2f8812df1a0d3db14c`k$$, 0, 
          "Parameter"}, 0, 1.*^-7, 1.*^-11}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{486., {183.56083975965157`, 190.43916024034843`}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.899897523319056*^9, 3.8998975732663555`*^9}, 
   3.899897636934127*^9, 3.8998976695381165`*^9, {3.899897808807051*^9, 
   3.8998978518893642`*^9}, 3.8998978847664027`*^9, {3.8998980035576544`*^9, 
   3.899898012439549*^9}, {3.89989805052608*^9, 3.8998980673140044`*^9}, {
   3.899898279820676*^9, 3.8998982884406567`*^9}, {3.8998988316676683`*^9, 
   3.8998988357208333`*^9}, 3.8998988735173383`*^9, {3.899898918113289*^9, 
   3.899898931725217*^9}, 3.8998990151242666`*^9, {3.899899097512929*^9, 
   3.8998991431193266`*^9}, 3.8998992629562793`*^9, 3.8998993426342545`*^9, 
   3.8998994876607213`*^9, 3.8999001754805727`*^9, {3.899900246093533*^9, 
   3.899900247502325*^9}, 3.899900367225736*^9, 3.899900401514921*^9, {
   3.8999004347811627`*^9, 3.899900445559747*^9}, 3.8999006098643064`*^9, {
   3.89990064262535*^9, 3.8999006917554145`*^9}, {3.8999007218620234`*^9, 
   3.8999007599991913`*^9}, 3.899900808078347*^9, {3.8999008873298917`*^9, 
   3.8999009423243666`*^9}, {3.899900984699973*^9, 3.8999009861757555`*^9}, {
   3.8999010315911226`*^9, 3.8999010810983825`*^9}, {3.899904075639636*^9, 
   3.899904101586635*^9}, {3.8999042000467367`*^9, 3.8999042033665943`*^9}, {
   3.8999042507153034`*^9, 3.8999043226268826`*^9}, {3.899904869627833*^9, 
   3.899904869927515*^9}, 3.8999049258606787`*^9, {3.8999049867564087`*^9, 
   3.899905065710161*^9}, {3.89990515063671*^9, 3.899905178146146*^9}, {
   3.89990523836924*^9, 3.8999053079944754`*^9}, {3.899905454264897*^9, 
   3.8999057013233624`*^9}},
 CellLabel->
  "Out[1952]=",ExpressionUUID->"926dd4bc-3120-4dd1-971e-88fbf39e46a9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ellipseanimation.gif\>\"", ",", "orbit"}], "]"}]], "Input",
 CellChangeTimes->{{3.899905321849907*^9, 3.8999053370285883`*^9}},
 CellLabel->
  "In[1953]:=",ExpressionUUID->"977f2d38-c678-4154-adc1-0ea517330f15"],

Cell[BoxData["\<\"ellipseanimation.gif\"\>"], "Output",
 CellChangeTimes->{3.899905383897627*^9, 3.8999057668173513`*^9},
 CellLabel->
  "Out[1953]=",ExpressionUUID->"024512a0-d240-41c0-9125-748a3d1fb182"]
}, Open  ]]
},
WindowSize->{1909, 997},
WindowMargins->{{-2.5, Automatic}, {Automatic, 0}},
TaggingRules-><|"TryRealOnly" -> False|>,
Magnification:>1.2 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (January 30, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"4d124ef5-2e75-4ce0-9835-568ee93a2f82"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11807, 308, 980, "Input",ExpressionUUID->"380bf5fd-55df-45f0-a231-2c9a67efe58f",
 InitializationCell->True],
Cell[12390, 332, 3885, 71, 413, "Output",ExpressionUUID->"926dd4bc-3120-4dd1-971e-88fbf39e46a9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16312, 408, 265, 5, 34, "Input",ExpressionUUID->"977f2d38-c678-4154-adc1-0ea517330f15"],
Cell[16580, 415, 205, 3, 56, "Output",ExpressionUUID->"024512a0-d240-41c0-9125-748a3d1fb182"]
}, Open  ]]
}
]
*)

